/*---------- TOP IMAGE ---------*/

#top_img{
	position:relative;
	display:block;
}
#top_img ul{
	list-style:none;
}
#top_img ul li{
	display:none;
	position:absolute;
	top:0px;
	left:0px;
	z-index:0;
}
#accordion{
	display:none;
}
#top_cluster_block {
	z-index: 100;
	width: 220px;
	height: 370px;
	overflow: hidden;
	position: absolute;
	text-align: left;
	bottom: 0;
	right: 0;
	background-image: url(../img/black_back_02.png);
	background-repeat: no-repeat;
}

#top_cluster_block ul{
	list-style: none;
	padding-top: 0;
}

#top_cluster_block img{
	border: 0;
}

#top_cluster_block li{
	background-repeat: no-repeat;
	margin-bottom: 10px;
	font-size: 11px;
	margin-bottom:0;
}

#top_cluster_block li a{
	display: block;
	padding: 11px 5px 8px 15px;
	text-decoration: none;
	border-bottom: dotted 1px #FFF;
}

#top_cluster_block li a:hover{
	display: block;
	padding: 11px 5px 8px 15px;
	text-decoration: none;
	background-image: url(../img/red_back.png);
	border-bottom: dotted 1px #FFF;
}

#top_cluster_detail_wrap {
	height: 130px;
	width: 220px;
	/*bottom: 0;
	position: absolute;
	background-image: url(../img/white_back.png);*/
}

#top_cluster_detail {
	bottom: 0;
	right: 0;
	height: 100px;
	position: absolute;
	margin: 15px;
	/*
	font-size: 11px;
	color: #FFF;
	margin: 0 10px 0 15px;
	padding-bottom: 10px;
	border-bottom: dotted 1px #FFF;
	padding-left: 10px;
	border-left: solid 4px #FFF;*/
}

#top_cluster_detail h2 {
	padding-bottom: 1px;
}

.clustercyo {
	font-size: 11px;
	font-weight: normal;
	color: #6FF;
	padding-top: 3px;
	padding-bottom: 1px;
}

#top_cluster_to {
	text-align: right;
	padding-top: 5px;
}

#top_cluster_to a {
	color: #FC0;
	text-decoration: none;
}

#top_cluster_to a:hover {
	color: #FC0;
	text-decoration: underline;
}



li.top_cluster_detail {
	width: 800px;
	padding-top: 6px;
	padding-bottom: 6px;
	color: #FFF;
	font-size: 11px;
	float: left;
}

li.top_cluster_detail a{
	color: #FFF;
	padding: 7px;
	display: block;
	text-decoration: none;
}

li.top_cluster_detail a:hover{

	display: block;
	padding: 7px;
	text-decoration: none;
	background-image: url(../img/red_back.png);
}

img.clt_img {
	float: left;
	margin-right: 8px;
}

.clt_ttl{
	font-size: 13px;
	color: #FC0;
	font-weight: bold;
	float: left;
}

.clt_main {
	float: left;
	padding-right: 12px;
}

.clt_about {
	float: left;
	padding-left: 10px;
	border-left: dotted 1px;
}

.to_clt_page {
	color: #FC0;
	/*text-decoration: underline;*/
}
/*---------- TOP IMAGE END ---------*/


/*---------- 流体研チャンネル用 ---------*/
#rt_ch_waku {
	margin: 0px auto;
	height: 100px;
	width: 234px;
	padding-top: 49px;
	padding-left: 2px;
	background-image: url(../img/film_waku.png);
	/*background-repeat: no-repeat;*/
	color: #FFF;
}

/* 縦スクロール用 */
div#main-visual-outer{
	height: 86px;
	overflow: hidden;
	padding-right:15px;
	padding-left:15px;
	margin-bottom: 3px;
}

div#main-visual2{
	width: 200px;
	overflow: hidden;
	line-height: 0;
	font-size: 0;
	background-image: url(../img/film_bk.jpg);
}

div#main-visual2 a {
	padding-top:3px;
	padding-bottom:3px;
	padding-right:27px;
	padding-left:27px;
}

div#main-visual2 a:hover img {
	opacity:0.6;
	-moz-opacity:0.6;
	filter:alpha(opacity=60);
	zoom:1;
}

#video_back {
	background-image: url(../img/video_back.jpg);
	/*height:100%;*/
	height:230px;
	margin-top: 10px;
}

.makeme * {
	position:relative;
	float:left;
	margin:0;
	padding:0;
}
/*---------- 流体研チャンネル用 end ---------*/


/*---------- news block start ----------*/

.news_bar {
	width: 730px;
	text-align: left;
	border-bottom: 2px solid #CCC;
	margin-bottom: 12px;
}

.news_tab_block {
	height: 32px;
	width: 730px;
	border-bottom: solid 4px #369;
	font-size: 14px;
	font-weight: bold;
}

.news_text_block {
	border-right: solid 1px #999;
	border-left: solid 1px #CCC;
	border-bottom: solid 1px #999;
	/*width: 730px;*/
	/*background-color: #CCC;*/
}

.news_tab_selected {
	float: left;
	color: #FFF;
	background-color:#369;
	margin-right: 5px;
	background-image: url(../img/news_arrow_wht.png);
	background-position: left center;
	background-repeat: no-repeat;
}

.news_tab_selected a {
	text-decoration : none;
	cursor: pointer;
	display: block;
	padding-top: 6px;
	padding-bottom: 4px;
	padding-right: 22px;
	padding-left: 29px;
	border-top: solid 1px #369;
	border-left: solid 1px #369;
	border-right: solid 1px #369;
}

.news_tab {
	float: left;
	color: #555;
	background-color:#FFF;
	margin-right: 5px;
	background-image: url(../img/news_arrow_blk.png);
	background-position: left center;
	background-repeat: no-repeat;
}

.news_tab a {
	text-decoration : none;
	cursor: pointer;
	display: block;
	padding-top: 6px;
	padding-bottom: 4px;
	padding-right: 22px;
	padding-left: 29px;
	border-top: solid 1px #555;
	border-left: solid 1px #555;
	border-right: solid 1px #555;
}

table.news_table {
	width: 725px;
	background-color: #FFF;
	padding: 10px;
}

.news_cate_01, .news_cate_02, .news_cate_03, .news_cate_04, .news_cate_05 {
	width: 60px;
	font-size: 11px;
	line-height: 1;
	padding-top: 3px;
	padding-bottom: 3px;
	color: #FFF;
	text-align: center;
	border: solid 1px #333;
}

.news_cate_01 {
	background-color: #690;
}

.news_cate_02 {
	background-color: #66C;
}

.news_cate_03 {
	background-color: #09F;
}

.news_cate_04 {
	background-color: #F60;
}

.news_cate_05 {
	background-color: #C60;
}

.news_date {
	background-color: #EEE;
	width: 50px;
}

.news_cate {
	width: 50px;
}

.news_text {
	width: 627px;
}

#news_btn {
	width: 725px;
	padding-top: 15px;
	text-align: center;
}

/*---------- news block end ----------*/

.ryutan{
	position:absolute;
	top:177px;
	left:530px;
	z-index:1000;
}

/*---------- ryutan end ----------*/
